Showing 1 result for: May 2012 ×TrustKeeper Scan Engine ×

TrustKeeper Scan Engine Update

Summary Hello, folks! First and foremost, this week's update includes vulnerability checks for three variants of the new PHP-CGI vulnerability, CVE-2012-1823 (at the moment, NVD/CVE hasn't been updated). To learn more about this vulnerability, please see our write-up on how...